pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/40648: audio/openal pkg-config file is malformed

>Number:         40648
>Category:       pkg
>Synopsis:       audio/openal pkg-config file is malformed
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sun Feb 15 14:20:00 +0000 2009
>Originator:     Jared D. McNeill
>Release:        NetBSD 5.99.7
System: NetBSD 5.99.7 NetBSD 5.99.7 (GENERIC) #12: Sat Feb 
14 19:40:44 EST 2009
Architecture: x86_64
Machine: amd64
        $ grep ^Require /usr/pkg/lib/pkgconfig/openal.pc
        Requires: @requirements@
        $ pkg-config --libs openal
        Package @requirements@ was not found in the pkg-config search path.
        Perhaps you should add the directory containing `@requirements@.pc'
        to the PKG_CONFIG_PATH environment variable
        Package '@requirements@', required by 'OpenAL', not found


Home | Main Index | Thread Index | Old Index